<?php
require_once('db.php');
// Create connection
$Insert_name=trim($_POST['name']);
$Insert_phn=trim($_POST['address']);
$Insert_message=trim($_POST['body']);
$sql = "INSERT INTO `check_sms`(`name`, `address`,`body`) VALUES ('$Insert_name','$Insert_phn','$Insert_message')";
    $run = mysqli_query($conn,$sql);
if($run==true){
	echo"successfull";
}
else{
    echo "Failed";
}


?>